/* TYPO */

@font-face {
	font-family: "Cabinet Grotesk";
	src: url(webfont/CabinetGrotesk-Medium.woff);
  }

  @font-face {
	font-family: "Author";
	src: url(webfont/Author-Medium.woff);
  }

  @font-face {
	font-family: "Bricolage Grotesque";
	src: url(webfont/Bricolage-grotesque.woff2);
  }


  h1,
  h2,
  h3,
  h4,
  h5,
  h6  {
	font-family: "Bricolage Grotesque";
	color: black;
  }

  h1 {
	font-size: 180px;
	margin: 0;
  }

  p {
	font-family: "Cabinet Grotesk";
	color: black;
	font-size: 18px;
  }

/* BODY */

body {
	background: #EBDFC5;
}

/* HEADER */

.site-header {
	background-color: #1A1617;
	display: flex;
	justify-content: space-between;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 20px;
	padding-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	z-index: 10000;
	width: 100%;
}

.site-header a {
	color: #EBDFC5;
	text-decoration: none;
}

p.site-title {
	margin: 0;
	font-size: 2rem;
}

.page-content, 
.entry-content, 
.entry-summary {
    margin: 0; 
}

.main-navigation {
	width: 50%;
}

.nav-menu {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

/* HOME */

.home .entry-header{
	display: none;
}

/* SEARCH */

.search article {
	display: flex;
	justify-content: space-between;
	margin-bottom: 2rem;
}

.search article h2,
.search article p,
.search article .entry-summary{
	margin-top: 0;
}

/* --------------------------------------------------- ACCUEIL --------------------------------------------------- */

.accueil-display .wp-block-columns {
	margin: 0 auto;
	padding-left: 8%;
	padding-right: 8%;

}

/* DISPLAY */

.accueil-display {
	background-color: #EE3B24;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: end;
	padding-bottom: 100px;
	position: relative;
}

/* lignes */

.accueil-display:before,
.accueil-display:after,
.accueil-display .wp-block-group__inner-container:before{
	content: "";
	position: absolute;
	background-color: #1A1617;
	bottom: 0;
	width: 1px;
	left: 8%;
	top:0
}

.accueil-display:after{
	left:32%;
}

.accueil-display .wp-block-group__inner-container:before{
	left: 41%;
}

/* fin lignes */

.wp-block-column p {
	max-width: 50%;
}

.wp-block-image {
	display: flex;
	justify-content: end;
}

img {
	max-width: 100%;
}

h1 {
	line-height: 80%;
}

/* CONCEPT */

.accueil-concept {
	background-color: #0552A4;
	width: 100%;
	border-top: #1A1617 70px solid;
	border-bottom: #1A1617 70px solid;
}

.accueil-concept h1, .accueil-concept p{
	margin: 0;
	padding: 0;
}

.column-gauche {
	width: 50%;
	padding-left: 8%;
	padding-bottom: 100px;
}

.column-droite {
	width: 50%;
	background-color: #EBDFC5 ;
	padding-right: 8%;
	padding-bottom: 100px;
}

.concept-columns {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.accueil-concept img {
	object-fit: fill;
	max-height: 80%;
	display: block;
}

.column-droite-padding {
	padding-left: 2%;
}

.accueil-concept .wp-block-columns {
	margin: 0;
	height: 90vh;
}

/* CSS SHORTCODE */

.series-accueil {
	height: 90vh;
	background-color: #008043;
	margin: 0;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 10%;
	padding-bottom: 10%;
}

.series-accueil h1 {
	margin-bottom: 100px;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}

.query-shortcode{
	display: flex;
	justify-content: space-between;
}

.query-shortcode article{
	width: 30%;
	position: relative;
}

.post-7 {
	margin: 0;
}

.shortcode-item a{
	display: flex;
	justify-content: space-between;
	background-color: #1A1617;
	color: #EBDFC5;
	text-decoration: none;
}

.shortcode-item h3{
	color: #EBDFC5;
	text-align: center;
	margin-top: 50%;
	font-size: 2rem;
	line-height: 95%;
}

.shortcode-col {
	width: 50%;
}

.shortcode-col-number {
	position: absolute;
	bottom: 3%;
	right: 4%;
	font-size: 4rem;
	color: #59524B;
}


.shortcode-col:last-of-type {
	width: 50%;
	padding: 1rem;
}
.shortcode-col img{
	width: 100%;
	display: block;
}

/* PORTRAITS SINGLE */

.single-portrait .entry-header h1 {
	margin-bottom: 0;
	display: none;
}

.single-portraits h4 {
	margin-top: 0;
	font-size: 2rem;
}

.single-portraits h4 span{
	font-weight: 100;
}

/* --------------------------------------------------- FOOTER --------------------------------------------------- */

/* FOOTER */

.site-footer {
	background-color: #1A1617;
	height: 40vh;
}

.site-footer .site-info{
	color: #EBDFC5;
}

/* --------------------------------------------------- PAGE SERIES --------------------------------------------------- */

.page-title {
	display: none;
}

.query-shortcode {
	flex-wrap: wrap;
}

/* --------------------------------------------------- PAGE PORTRAIT --------------------------------------------------- */

/* --------------------------------------------------- PAGE CONTACT --------------------------------------------------- */

/* DISPLAY */


.contact-display .wp-block-columns {
	margin: 0 auto;
	padding-left: 8%;
	padding-right: 8%;

}

.contact-display {
	background-color: #008043;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: end;
	padding-bottom: 100px;
	position: relative;
}

/* lignes */

.contact-display:before,
.contact-display:after,
.contact-display .wp-block-group__inner-container:before{
	content: "";
	position: absolute;
	background-color: #1A1617;
	bottom: 0;
	width: 1px;
	left: 8%;
	top:0
}

.contact-display:after{
	left:40%;
}

.contact-display .wp-block-group__inner-container:before{
	left: 50%;
}

/* formulaire */

.page-id-9 .entry-header{
	display: none;
}

.wpcf7-form-control {
	background-color: #EBDFC5;
	border: none;
}